
// Relevant styles
.image-stack {
  position: relative;
  width: 100%;
  height: 60%
}

.image-stack__item--bottom {
  position: absolute;
  left: 30px;
  top: 30px;
  width: 30%; // this is an arbitrary width, depends on the design
  z-index: -1;
  
}

.image-stack__item--top {
  padding-top: 10px; // arbitrary value
  padding-right: 20px; // arbitrary value
  width: 100%; // arbitrary value
  height: 100%;
}